<?php
if($_SESSION[onvan]=='مدير')
{
include_once('search.class.php');
$search = new search;
$_SESSION[tbl]='dio';
$_SESSION[mainpage]='dio.php';
$_SESSION[opepage]='dio1.php';
$_SESSION[key]='ip';
$_SESSION[wher]='';
//echo ;
$_SESSION[width]='90%';
$_SESSION[fieldsu]= array("موضوع" => "sarfasl","كد كنگره" => "code","نام سرفصل" => "name",);
$_SESSION[arf]=array("موضوع","كد كنگره","شماره صفحه","نام سرفصل");
$_SESSION[arv]=array("sarfasl","code","name");
$_SESSION[head]='لیست کدهای كنگره';
echo $search->grid($_SESSION[width],$_SESSION[bordercolor],$_SESSION[head],$_SESSION[selpage],$_SESSION[tbl],$_SESSION[fieldshow],$_SESSION[key],$_SESSION[tbl2],$_SESSION[backheader],$row,$_SESSION[bgcolor],$_SESSION[bgcolor1],$_SESSION[fieldsu]);
}
else
 echo"<script>window.location='index.php'</script>";
?>
